**Concrete using agro-waste as fine aggregate for sustainable built environment – A review**

A necessidade elevada de recursos naturais devido à rápida urbanização e o problema do desperdídios de resíduos agrícolas nos países desenvolvidos criaram oportunidades para o uso de resíduos agrícolas na indústria da construção . Muitos materiais de resíduos agrícolas já são usados no betão como alternativas de substituição para cimento, agregado fino, agregado graúdo e materiais de reforço. Este artigo aborda alguns dos materiais de resíduos agrícolas, que são usados como uma substituição parcial do agregado fino no concreto. Diferentes propriedades de betão fresco e endurecido, sua durabilidade e condutividade térmica quando misturadas com resíduos agrícolas são analisadas. Agro-resíduos usados em betão auto-compactável e argamassa também são ensaiadas. Foi visto que o betão com a incorp+oração de resíduos agrícolas contendo casca de amendoim , casca de ostra, cortiça, cinzas de casca de arroz e resíduos de tabaco mostraram melhor trabalhabilidade em relação ao betão tradicional. Betão composto por resíduos agrícolas, cinzas de bagaço , cinza de serragem e casca de ostra atingiram a força requerida em 20% de substituição como agregado fino, que foi o máximo entre todos os tipos de betão de resíduos agrícolas. Estreitas relações foram previstas entre resistência à compressão , resistência à flexão , resistência à tração ,velocidade do pulso ultrassónico e módulo de elasticidade. A adição de cinzas de bagaço como agregado fino na argamassa aumentou a resistência à penetração de cloretos, enquanto a inclusão de cortiça na argamassa apresentou melhor resistência térmica e melhor desempenho cíclico. Após a revisão, é de considerável constatação que mais pesquisas são merecidas em todos os agregados finos que substituem os materiais de resíduos agrícolas, o que se verifica a pertinência da aplicação de resíduos agricolas no betão.

**Conclusões**
Diferentes testes de trabalhabilidade de betão e argamassa a base de resíduos agrícolas são analisadas. Concluiu-se que o valor de abatimento do betão dos resíduos agrícolas contendo cinzas de bagaço , casca de amendoim , casca de ostra, cinza de cana gigante, fibras de junco gigantes e cinza de casca de arroz diminuiu conforme a porcentagem de substituição aumentou. No entanto, no caso do resíduo de concreto de tabaco, o valor da queda aumentou à medida que a substituição aumentou. Fator de compactação, penetração aumentaram até 5% de substituição de casca de amendoim e casca de ostra, respectivamente. Em caso de fluidez, a cortiça e a casca de arroz conseguiram melhorar a trabalhabilidade até 20% da substituição.
Observou-se que, no caso de resíduos de betão contendo cinza de bagaço, cinza de serragem e casca de ostra, a resistência mínima do concreto foi alcançada pela adição de 20% de substituição ideal, mas com o aumento adicional, a resistência foi reduzida. No entanto, a resistência máxima à compressão do concreto contendo casca de amendoim e junco gigante (GRA e GRF) foi alcançada em 5% e 7,5%, respectivamente. As cinzas de casca de arroz e cortiça também mostraram boa resistência em argamassas e concreto auto-compactável como substituto de agregados finos.
Observou-se que o betão contendo cinza de serragem proporcionou máxima resistência à tração de até 15% de substituição em comparação à cinza de bagaço e casca de ostra. A análise do betão com cinza de bagaço fornece uma previsão aproximada da resistência à tração de sua resistência à compressão. O concreto de cinza de cana gigante mostra sua resistência à flexão máxima com 7,5% de reposição. O betão aumenta a resistência à flexão comparativamente ao betão GRF e o betão com cinza de bagaço.
O módulo elástico do betão à base de resíduos agrícolas depende dos tipos de material utilizados, taxa de substituição e uso da mistura. O módulo elástico experimental do betão da concha de ostra foi superior ao do valor obtido do código ACI. O módulo elástico da argamassa polimérica modificada por cortiça foi menor que o da argamassa convencional, devido às propriedades de viscoelasticidade dos polímeros .

Foi observada forte co-relação entre a resistência à compressão e a velocidade do pulso ultrassónico do betão à base de casca de ostra. O concreto auto-compactável à base de cinza de casca de arroz apresentou melhor relação do que o betão com casca de ostra, o que era esperado devido ao micro enchimento e ao efeito pozolânico na propriedade das estruturas de poros de concreto.
A casca de amendoim como substituto de agregados finos não pode ser usada em estruturas sensíveis a água e áreas inundadas, uma vez que a humidade afeta o peso e a resistência.

Uma revisão completa foi feita sobre propriedades de durabilidade de betão de resíduos agrícolas e argamassas de resíduos agrícolas. Foi observado que o ataque químico ao betão proveniente de resíduos agrícolas aumentou com a idade. A adição de cinza de bagaço como agregado fino na argamassa aumentou a resistência à penetração de cloretos. A profundidade de carbonatação foi aumentada pelo aumento da substituição de resíduos agrícolas em concreto e argamassa, mas pode ser diminuída pela redução da relação cimento-água.

A percentagem de cortiça utilizada como substituto de areia tem um efeito significativo na resistência mecânica, microestrutura e resistência térmica dos compósitos de cimento de cortiça. Foi observado que o tamanho da cortiça desempenha um papel importante no aproveitamento da força. O tamanho menor da cortiça dá mais força ao concreto.
Todas as propriedades do concreto residual de tabaco satisfazem a propriedade dos materiais de isolamento térmico, que podem ser recomendados para uso como revestimento e materiais de separação na construção.
O comportamento cíclico da argamassa à base de cortiça foi observado. Observou-se que, para o estudo de toda a argamassa, há uma melhoria do desempenho do espécime devido à inclusão da cortiça, o que é benéfico para a proteção sísmica do edifício.


O concreto utilizando cinza de bagaço de cana-de-açúcar como agregado fino mostra uma resistência à compressão crescente com 10% de substituição do que o concreto de controle, mas o aumento de cinzas de bagaço diminuiu a resistência, conforme relatado por Modani e Vyawahare (2013) . Shafana e Venkatasubramani (2014) relataram o mesmo resultado com o concreto com cinza de bagaço de cana-de-açúcar, no qual a resistência à compressão melhorou com o aumento do período de cura.O concreto utilizando cinza de bagaço de cana-de-açúcar como agregado fino mostra uma resistência à compressão crescente com 10% de substituição do que o concreto de controle, mas o aumento de cinzas de bagaço diminuiu a resistência, conforme relatado por Modani e Vyawahare (2013) . Shafana e Venkatasubramani (2014) relataram o mesmo resultado com o concreto com cinza de bagaço de cana-de-açúcar, no qual a resistência à compressão melhorou com o aumento do período de cura.O concreto utilizando cinza de bagaço de cana-de-açúcar como agregado fino mostra uma resistência à compressão crescente com 10% de substituição do que o concreto de controle, mas o aumento de cinzas de bagaço diminuiu a resistência, conforme relatado por Modani e Vyawahare (2013) . Shafana e Venkatasubramani (2014) relataram o mesmo resultado com o concreto com cinza de bagaço de cana-de-açúcar, no qual a resistência à compressão melhorou com o aumento do período de cura.

Sada et al. (2013) realizaram um experimento utilizando conchas de amendoim como substituto de agregados finos com uma proporção de mistura de 1: 2: 3, na qual observaram que a resistência à compressão aumentou a 5% de substituição do que o concreto de controle. No entanto, diminuiu por incremento adicional de substituição, que se comportou como um concreto leve. Eles também relataram que o concreto de casca de amendoim não poderia ser usado em membros estruturais importantes, que estão expostos à água, já que a umidade afeta o peso e a força ( Sada et al., 2013 ).Sada et al. (2013) realizaram um experimento utilizando conchas de amendoim como substituto de agregados finos com uma proporção de mistura de 1: 2: 3, na qual observaram que a resistência à compressão aumentou a 5% de substituição do que o concreto de controle. No entanto, diminuiu por incremento adicional de substituição, que se comportou como um concreto leve. Eles também relataram que o concreto de casca de amendoim não poderia ser usado em membros estruturais importantes, que estão expostos à água, já que a umidade afeta o peso e a força ( Sada et al., 2013 ).Sada et al. (2013) realizaram um experimento utilizando conchas de amendoim como substituto de agregados finos com uma proporção de mistura de 1: 2: 3, na qual observaram que a resistência à compressão aumentou a 5% de substituição do que o concreto de controle. No entanto, diminuiu por incremento adicional de substituição, que se comportou como um concreto leve. Eles também relataram que o concreto de casca de amendoim não poderia ser usado em membros estruturais importantes, que estão expostos à água, já que a umidade afeta o peso e a força ( Sada et al., 2013 ).

Yang et al. (2010) testaram a resistência à compressão do concreto da ostra durante um longo período de 1 ano com base na Sociedade Americana para Testes e Materiais (1979) . Eles relataram que a substituição da casca de ostra como um agregado fino mostrou um aumento drástico da resistência à compressão de 7 dias para 28 dias de cura e após 28 dias, o efeito foi aparente. Eles relataram que a resistência à compressão do concreto aumentou na substituição de casca de ostra de 5%, mas a taxa de substituição pode ser aumentada em até 10% usando mistura na mistura de concreto . Kuo et al. Kuo et al. (2013) também examinaram o mesmo resultado em relação ao concreto da concha de ostra e a resistência à compressão diminuiu devido à estrutura porosa e à taxa de absorção da areia da concha de ostra.

A serragem é o principal componente do aglomerado. Ele tem uma variedade de outros usos práticos, incluindo servir como cobertura morta, uma alternativa para a liteira de argila ou como combustível. Mageswari e Vidivelli (2009) relataram que, como um material de substituição para areia natural, a cinza de serragem pode ser a escolha certa como agregado fino no concreto. Ele pode reduzir consideravelmente o problema de dumping e, ao mesmo tempo, ajuda na preservação de agregados finos naturais.
A cana gigante é uma espécie agressiva de agricultura selvagem que pode ser encontrada em todo o mundo.  A redução contínua dos recursos naturais e, ao mesmo tempo, os riscos ambientais causados pela eliminação de vários resíduos criam uma oportunidade para utilizar estes resíduos em betão ( Ismail e Jaeel, 2014 ).

A casca de arroz é um dos resíduos agrários fundamentais obtidos a partir do revestimento externo de grãos de arroz em meio ao processamento. Após diversas pesquisas Iam e Makul (2013) testaram as propriedades do concreto auto-adensável usando casca de arroz e calcário como substituto de agregados finos. Foi relatado que o uso de cinza de casca de arroz em concreto auto-compactável reduziu o peso unitário, a fluidez , a porosidade , a absorção de água , a resistência à compressão , a velocidade do pulso ultrassônico e o custo.

A cortiça é um recurso renovável . É um material celular leve natural separado da casca de sobreiro. Variedade de analistas utilizaram a cortiça como parte da indústria da construção principalmente em argamassa de cimento devido à sua composição única e estrutura celular, o que dá baixa densidade, baixa condutividade térmica, boa absorção sonora e resistência à água (Panesar e Shindman, 2012 ). Novoa et al. (2004) consideraram a baixa densidade e a baixa rigidez da cortiça e a introduziram em uma formulação de argamassa para diminuir o peso do material e a fragilidade, respectivamente. A cortiça também exibiu baixa resistência e extensa tensão compressiva , levando a mais material absorvedor de energia ( Novoa et al., 2004 ).
Grandes quantidades de resíduos de tabaco são produzidas anualmente por processamento e fabricação de cigarros ( Shafigh et al., 2014 ).  Ozturk e Bayrakl (2005) descobriram a baixa densidade e a resistência à compressão dos resíduos de tabaco que podem ser usados como material isolante no concreto.

Proporções de mistura selecionadas de concreto com base em resíduos agrícolas são apresentadas na Tabela 3 . Pesquisadores tentaram diferentes forças-alvo, variando de 20  MPa a 51,6  MPa, usando diferentes tipos de cimento, tipos de agro-resíduos, níveis de substituição de agregados finos e relação água-cimento.


Yang et al. (2010) testaram a resistência à compressão do concreto da ostra durante um longo período de 1 ano com base na Sociedade Americana para Testes e Materiais (1979) . Eles relataram que a substituição da casca de ostra como um agregado fino mostrou um aumento drástico da resistência à compressão de 7 dias para 28 dias de cura e após 28 dias, o efeito foi aparente. Eles relataram que a resistência à compressão do concreto aumentou na substituição de casca de ostra de 5%, mas a taxa de substituição pode ser aumentada em até 10% usando mistura na mistura de concreto . Kuo et al. Kuo et al. (2013) também examinaram o mesmo resultado em relação ao concreto da concha de ostra e a resistência à compressão diminuiu devido à estrutura porosa e à taxa de absorção da areia da concha de ostra.

A serragem é o principal componente do aglomerado. Ele tem uma variedade de outros usos práticos, incluindo servir como cobertura morta, uma alternativa para a liteira de argila ou como combustível. Mageswari e Vidivelli (2009) relataram que, como um material de substituição para areia natural, a cinza de serragem pode ser a escolha certa como agregado fino no concreto. Ele pode reduzir consideravelmente o problema de dumping e, ao mesmo tempo, ajuda na preservação de agregados finos naturais.
A cana gigante é uma espécie agressiva de agricultura selvagem que pode ser encontrada em todo o mundo.  A redução contínua dos recursos naturais e, ao mesmo tempo, os riscos ambientais causados pela eliminação de vários resíduos criam uma oportunidade para utilizar estes resíduos em betão ( Ismail e Jaeel, 2014 ).

A casca de arroz é um dos resíduos agrários fundamentais obtidos a partir do revestimento externo de grãos de arroz em meio ao processamento. Após diversas pesquisas Iam e Makul (2013) testaram as propriedades do concreto auto-adensável usando casca de arroz e calcário como substituto de agregados finos. Foi relatado que o uso de cinza de casca de arroz em concreto auto-compactável reduziu o peso unitário, a fluidez , a porosidade , a absorção de água , a resistência à compressão , a velocidade do pulso ultrassônico e o custo.

A cortiça é um recurso renovável . É um material celular leve natural separado da casca de sobreiro. Variedade de analistas utilizaram a cortiça como parte da indústria da construção principalmente em argamassa de cimento devido à sua composição única e estrutura celular, o que dá baixa densidade, baixa condutividade térmica, boa absorção sonora e resistência à água (Panesar e Shindman, 2012 ). Novoa et al. (2004) consideraram a baixa densidade e a baixa rigidez da cortiça e a introduziram em uma formulação de argamassa para diminuir o peso do material e a fragilidade, respectivamente. A cortiça também exibiu baixa resistência e extensa tensão compressiva , levando a mais material absorvedor de energia ( Novoa et al., 2004 ).

Grandes quantidades de resíduos de tabaco são produzidas anualmente por processamento e fabricação de cigarros ( Shafigh et al., 2014 ).  Ozturk e Bayrakl (2005) descobriram a baixa densidade e a resistência à compressão dos resíduos de tabaco que podem ser usados como material isolante no concreto.

Proporções de mistura selecionadas de concreto com base em resíduos agrícolas são apresentadas na Tabela 3 . Pesquisadores tentaram diferentes forças-alvo, variando de 20  MPa a 51,6  MPa, usando diferentes tipos de cimento, tipos de agro-resíduos, níveis de substituição de agregados finos e relação água-cimento.


Yang et al. (2010) testaram a resistência à compressão do concreto da ostra durante um longo período de 1 ano com base na Sociedade Americana para Testes e Materiais (1979) . Eles relataram que a substituição da casca de ostra como um agregado fino mostrou um aumento drástico da resistência à compressão de 7 dias para 28 dias de cura e após 28 dias, o efeito foi aparente. Eles relataram que a resistência à compressão do concreto aumentou na substituição de casca de ostra de 5%, mas a taxa de substituição pode ser aumentada em até 10% usando mistura na mistura de concreto . Kuo et al. Kuo et al. (2013) também examinaram o mesmo resultado em relação ao concreto da concha de ostra e a resistência à compressão diminuiu devido à estrutura porosa e à taxa de absorção da areia da concha de ostra.

A serragem é o principal componente do aglomerado. Ele tem uma variedade de outros usos práticos, incluindo servir como cobertura morta, uma alternativa para a liteira de argila ou como combustível. Mageswari e Vidivelli (2009) relataram que, como um material de substituição para areia natural, a cinza de serragem pode ser a escolha certa como agregado fino no concreto. Ele pode reduzir consideravelmente o problema de dumping e, ao mesmo tempo, ajuda na preservação de agregados finos naturais.
A cana gigante é uma espécie agressiva de agricultura selvagem que pode ser encontrada em todo o mundo.  A redução contínua dos recursos naturais e, ao mesmo tempo, os riscos ambientais causados pela eliminação de vários resíduos criam uma oportunidade para utilizar estes resíduos em betão ( Ismail e Jaeel, 2014 ).

A casca de arroz é um dos resíduos agrários fundamentais obtidos a partir do revestimento externo de grãos de arroz em meio ao processamento. Após diversas pesquisas Iam e Makul (2013) testaram as propriedades do concreto auto-adensável usando casca de arroz e calcário como substituto de agregados finos. Foi relatado que o uso de cinza de casca de arroz em concreto auto-compactável reduziu o peso unitário, a fluidez , a porosidade , a absorção de água , a resistência à compressão , a velocidade do pulso ultrassônico e o custo.

A cortiça é um recurso renovável . É um material celular leve natural separado da casca de sobreiro. Variedade de analistas utilizaram a cortiça como parte da indústria da construção principalmente em argamassa de cimento devido à sua composição única e estrutura celular, o que dá baixa densidade, baixa condutividade térmica, boa absorção sonora e resistência à água (Panesar e Shindman, 2012 ). Novoa et al. (2004) consideraram a baixa densidade e a baixa rigidez da cortiça e a introduziram em uma formulação de argamassa para diminuir o peso do material e a fragilidade, respectivamente. A cortiça também exibiu baixa resistência e extensa tensão compressiva , levando a mais material absorvedor de energia ( Novoa et al., 2004 ).
Grandes quantidades de resíduos de tabaco são produzidas anualmente por processamento e fabricação de cigarros ( Shafigh et al., 2014 ).  Ozturk e Bayrakl (2005) descobriram a baixa densidade e a resistência à compressão dos resíduos de tabaco que podem ser usados como material isolante no concreto.

Proporções de mistura selecionadas de concreto com base em resíduos agrícolas são apresentadas na Tabela 3 . Pesquisadores tentaram diferentes forças-alvo, variando de 20  MPa a 51,6  MPa, usando diferentes tipos de cimento, tipos de agro-resíduos, níveis de substituição de agregados finos e relação água-cimento.





